*, *:before, *:after {
  box-sizing: border-box;
}

html {
  font-size: 13px;
}

@media screen and (min-width:560px) {
  html {
    font-size: 16px;
  }
}

body {
  margin: 0;
  color: #333;
}

body.outlined {
  border: 10px solid #fe5000;
}

@media screen and (min-width:560px) {
  body.outlined {
    border-width: 20px;
  }
}

ul, ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  -webkit-text-decoration: inherit;
  text-decoration: inherit;
}

figure {
  margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
}

img {
  vertical-align: top;
  pointer-events: none;
}

body {
  font-family: 'Ropa Sans', 'Noto Sans JP', sans-serif;
}

a {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
}

a:hover {
  opacity: 0.6;
}

@-webkit-keyframes pleasescroll {
  0% {
    -webkit-transform: translate3d(0, 50%, 0);
    -ms-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes pleasescroll {
  0% {
    -webkit-transform: translate3d(0, 50%, 0);
    -ms-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.style-1 {
  position: relative;
}

.style-1 li:first-child {
  width: 285px;
  height: 285px;
  margin-left: 0;
  margin-right: auto;
}

.style-1 li:nth-child(2) {
  width: 285px;
  height: 285px;
  margin-left: auto;
  margin-right: auto;
}

.style-1 li:last-child {
  width: 310px;
  height: 310px;
  margin-left: auto;
  margin-right: 0;
}

.style-2 {
  position: relative;
  padding-left: 60px;
  padding-right: 60px;
}

.style-2 li:first-child {
  width: 285px;
  height: 285px;
  margin-left: auto;
  margin-right: auto;
}

.style-2 li:nth-child(2) {
  width: 250px;
  height: 250px;
  margin-left: 25px;
  margin-right: auto;
}

.style-2 li:last-child {
  width: 310px;
  height: 310px;
  margin-left: 0;
  margin-right: auto;
}

.style-3 {
  position: relative;
  padding-left: 60px;
  padding-right: 60px;
}

.style-3 li:first-child {
  width: 285px;
  height: 285px;
  margin-left: auto;
  margin-right: auto;
}

.style-3 li:nth-child(2) {
  width: 310px;
  height: 310px;
  margin-left: auto;
  margin-right: 0;
}

.style-3 li:last-child {
  width: 285px;
  height: 285px;
  margin-left: 0;
  margin-right: auto;
}

.style-4 {
  position: relative;
}

.style-4 li:first-child {
  width: 250px;
  height: 250px;
  margin-left: auto;
  margin-right: auto;
}

.style-4 li:nth-child(2) {
  width: 310px;
  height: 310px;
  margin-left: 0;
  margin-right: auto;
}

.style-4 li:last-child {
  width: 285px;
  height: 285px;
  margin-left: auto;
  margin-right: auto;
}

@media ( min-width:768px) {
  .style-1 {
    position: relative;
  }
  .style-1 li:first-child {
    width: 300px;
    height: 300px;
    margin-left: 0;
    margin-right: auto;
  }
  .style-1 li:nth-child(2) {
    width: 280px;
    height: 280px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }
  .style-1 li:last-child {
    width: 360px;
    height: 360px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: 0;
  }
  .style-2 {
    position: relative;
    padding-left: 60px;
    padding-right: 60px;
  }
  .style-2 li:first-child {
    width: 300px;
    height: 300px;
    margin-left: 0;
    margin-right: auto;
  }
  .style-2 li:nth-child(2) {
    width: 200px;
    height: 200px;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
  }
  .style-2 li:last-child {
    width: 280px;
    height: 280px;
    margin-top: 160px;
    margin-left: auto;
    margin-right: 0;
  }
  .style-3 {
    position: relative;
    padding-left: 60px;
    padding-right: 60px;
  }
  .style-3 li:first-child {
    width: 360px;
    height: 360px;
    margin-left: 0;
    margin-right: auto;
  }
  .style-3 li:nth-child(2) {
    width: 280px;
    height: 280px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }
  .style-3 li:last-child {
    width: 300px;
    height: 300px;
    margin-top: 145px;
    margin-left: auto;
    margin-right: 0;
  }
  .style-4 {
    position: relative;
  }
  .style-4 li:first-child {
    width: 200px;
    height: 200px;
    margin-top: 130px;
    margin-left: 0;
    margin-right: auto;
  }
  .style-4 li:nth-child(2) {
    width: 400px;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
  }
  .style-4 li:last-child {
    width: 300px;
    height: 300px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: 0;
  }
}

.side {
  position: fixed;
  right: 0;
  top: 0;
  height: 100%;
  width: 45px;
  -webkit-transform: translate(200%, 0);
  -ms-transform: translate(200%, 0);
  transform: translate(200%, 0);
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 20px;
  -webkit-transition: 1s -webkit-transform ease-out;
  -webkit-transition: 1s transform ease-out;
  transition: 1s transform ease-out;
}

.side.active {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

@media (min-width:768px) {
  .side {
    width: 65px;
  }
}

.side-inner {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding-left: 10px;
}

.side-border {
  font-weight: bold;
  line-height: 1;
  text-align: center;
  padding: 20px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid black;
}

.side-logo {
  margin-bottom: 50px;
}

.side-logo-item {
  text-align: center;
}

.side-logo-item:first-child {
  margin-bottom: 16px;
}

.side-logo-item svg {
  width: 32px;
}

.side-logo-insta {
  margin: 0 0 40px;
  text-align: center;
}

.side-to-top a {
  display: block;
  text-align: center;
}

.side-to-top svg {
  width: 32px;
  height: 32px;
}

.menu {
  position: fixed;
  z-index: 6;
  width: 100%;
  -webkit-align-items: flex-end;
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  bottom: 0;
  left: 0;
  padding: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: 1s -webkit-transform ease-out;
  -webkit-transition: 1s transform ease-out;
  transition: 1s transform ease-out;
  -webkit-transform: translate(0, 200%);
  -ms-transform: translate(0, 200%);
  transform: translate(0, 200%);
}

.menu.active {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.menu.open {
  height: 100%;
}
.menu.open .menu-wrapper {
  display: flex;
  transform: translate(0,0);
  opacity: 1;
}

@media (min-width:768px) {}

.menu-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transform: translate(30%, 0);
  -ms-transform: translate(30%, 0);
  transform: translate(30%, 0);
  -webkit-transition: 1s all;
  transition: 1s all;
  padding: 20px;
  background-color: rgba(233, 68, 11, 0.95);
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: none;
}

@media (min-width:768px) {
  .menu-wrapper {
    position: static;
    display: block;
    opacity: 1;
    padding: 0;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    background-color: transparent;
  }
}

.menu-list {
  width: 100%;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width:768px) {
  .menu-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.menu-item {
  font-size: 10px;
  margin: 0 0 15px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 12px;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 2em;
}

@media (min-width:768px) {
  .menu-item {
    margin: 0 10px 0 0;
    font-size: 10px;
    white-space: nowrap;
  }
  .menu-item br {
    display: none;
  }
  .menu-item:after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 12px;
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
    margin-left: 10px;
  }
  .menu-item:last-child {
    margin-right: 0;
  }
  .menu-item:last-child:after {
    display: none;
  }
}

.menu-logo {
  font-size: 10px;
  white-space: nowrap;
  position: absolute;
  right: 20px;
  bottom: 15px;
  text-align: right;
  -webkit-align-items: flex-end;
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
}

.menu-logo img {
  width: 60px;
}

.menu-logo small {
  line-height: 1;
  white-space: nowrap;
}

@media (min-width:768px) {
  .menu-logo {
    position: static;
  }
  .menu-logo img {
    width: 60px;
  }
}

.menu-toggle-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px 20px;
}

.menu-toggle-btn span {
  font-size: 12px;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
}

@media (min-width:768px) {
  .menu-toggle-btn {
    display: none;
  }
}